Bug 17416 - Help files inaccessible
Summary: Help files inaccessible
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-11 20:50 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-11 20:50:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-11 20:50:01 UTC
When attempting to access the kde-helpcentre function from all packages
EXCEPT KOffice help is unavailable, although installed/present. Is it just
a matter of setting the correct paths to these files, and if so, how?
Attempting to access the help files in this way causes Konqueror to crash
with what it describes as a software bug but I find this hard to believe if
it is looking in the wrong place for documents to load.

Comment 1 Bernhard Rosenkraenzer 2000-09-23 16:10:02 UTC
This is fixed in the 7.0final preview directory.


Note You need to log in before you can comment on or make changes to this bug.